html {
	font-size: 62.5%;
}
body {
	background: #000;
	font-size: 1.4rem;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	-webkit-font-smoothing: antialiased;
	overflow: hidden;
}
a {
	color: #000;
}
a:hover {
	color: #9a3e00;
}
.text-underline {
	text-decoration: underline !important;
}
.ft-30 {
	font-size: 3rem;
}
.ft-10 {
	font-size: 1rem;
}
.ft-11 {
	font-size: 1.1rem;
}
.ft-12 {
	font-size: 1.2rem;
}
.ft-13 {
	font-size: 1.3rem;
}
.ft-14 {
	font-size: 1.4rem;
}
.ft-15 {
	font-size: 1.5rem;
}
.ft-16 {
	font-size: 1.6rem;
}
.ft-17 {
	font-size: 1.7rem;
}
.ft-18 {
	font-size: 1.8rem;
}
.ft-20 {
	font-size: 2rem;
}
.ft-22 {
	font-size: 2.2rem;
}
.ft-23 {
	font-size: 2.3rem;
}
.ft-24 {
	font-size: 2.4rem;
}
.ft-25 {
	font-size: 2.5rem;
}
.ft-26 {
	font-size: 2.6rem;
}
.ft-27 {
	font-size: 2.7rem;
}
.ft-28 {
	font-size: 2.8rem;
}
.ft-29 {
	font-size: 2.9rem;
}
.ft-30 {
	font-size: 3rem;
}
.ft-32 {
	font-size: 3.2rem;
}
.ft-35 {
	font-size: 3.5rem;
}
.ft-36 {
	font-size: 3.6rem;
}
.ft-40 {
	font-size: 4rem;
}
.ft-42 {
	font-size: 4.2rem;
}
.ft-45 {
	font-size: 4.5rem;
}
.ft-60 {
	font-size: 6rem;
}
.ft-75 {
	font-size: 7.5rem;
}
a {
	text-decoration: none !important;
}
p {
	text-align: justify;
}
.activebody {
	overflow: inherit;
}
.activebody.show_menu {
	overflow: hidden;
}
.menu {
	cursor: pointer;
	position: fixed;
	right: 10px;
	z-index: 999;
	top: 10px;
}
.menu span {
	width: 35px;
	background: #ccc;
	display: block;
	clear: both;
	margin: 10px;
	height: 3px;
}
.show_menu #menu_block {
	display: block;
}
#menu_block {
	position: fixed;
	background: rgba(255,255,255,0.85);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
	padding: 20px;
	display: none;
}
#menu_block a {
	color: #eee;
}
#menu_block a:hover {
	color: #ffa06a;
}
#menu_block .cat_list {
	margin-top: 10vw;
}
#menu_block .cat_list ul li {
	padding: 10px 0;
}
#menu_block a {
	color: #000;
}
#menu_block .ri-cross {
	color: #000;
	cursor: pointer;
	position: relative;
	left: 20px;
}
svg * {
	stroke-width: 2 !important;
}
.circles2, .mid_svg, .tabla_svg svg {
	opacity: 0;
}
.circles2.start-animation, .mid_svg.start-animation, .tabla_svg {
	opacity: 1;
}
svg#Layer_10 {
	position: fixed;
	width: 60vw;
	height: 75vh;
	top: 49%;
	left: 50%;
	margin-top: -24vh;
	margin-left: -30vw;
}
.mid_svg.start-animation svg, .tabla_svg.start-animation svg {
	-webkit-animation: 7s circle forwards;
	animation: 7s circle forwards;
}
.mid_svg svg, .tabla_svg.start-animation svg {
	-webkit-animation: none;
	animation: none;
	opacity: 1;
}
.loader_img {
	display: none;
	position: fixed;
	width: 100%;
	text-align: center;
	top: 0;
	background: #000;
	z-index: 99999;
	height: 100%;
	padding-top: 10%;
}
.loader_img2 {
	position: fixed;
	width: 100%;
	text-align: center;
	top: 0;
	background: #000;
	z-index: 99999;
	height: 100%;
	padding-top: 10%;
}
 @-webkit-keyframes circle {
 0% {
 opacity:0;
 stroke-dasharray:0 50;
}
 100% {
 opacity:1;
 stroke-dasharray:50 0;
}
}
 @keyframes circle {
 0% {
 opacity:0;
 stroke-dasharray:0 50;
}
 100% {
 opacity:1;
 stroke-dasharray:50 0;
}
}
.veena_svg svg, .dholak_svg svg, .harmonium svg {
	opacity: 0;
}
.circles2.start-animation, .mid_svg.start-animation, .tabla_svg, .veena_svg.start-animation svg, .dholak_svg.start-animation svg, .harmonium.start-animation svg {
	opacity: 1;
}
.tabla_svg svg {
	width: 24vw;
	height: 36vh;
	position: fixed;
	top: 23vh;
}
.veena_svg svg {
	width: 26vw;
	height: 33vh;
	position: fixed;
	top: 26vh;
	right: 0;
}
.dholak_svg svg {
	width: 28vw;
	height: 30vh;
	position: fixed;
	top: 61vh;
	right: 0;
}
.harmonium svg {
	width: 23vw;
	height: 37vh;
	position: fixed;
	top: 56vh;
}
.tabla_svg.start-animation svg, .veena_svg.start-animation svg, .dholak_svg.start-animation svg, .harmonium.start-animation svg {
	-webkit-animation: 7s tabla forwards;
	animation: 7s tabla forwards;
}
 @-webkit-keyframes tabla {
 0% {
 opacity:0;
 stroke-dasharray:0 100;
}
 100% {
 opacity:1;
 stroke-dasharray:100 0;
}
}
 @keyframes tabla {
 0% {
 opacity:0;
 stroke-dasharray:0 100;
}
 100% {
 opacity:1;
 stroke-dasharray:100 0;
}
}
.circles2 {
	text-align: center;
}
.logo_layer {
	margin-top: 20px;
	position: fixed;
	width: 100%;
}
.logo_layer svg {
	width: 11vw;
	height: 13vh;
}
.logo_layer svg * {
	stroke-width: 4 !important;
}
.circles2.start-animation svg {
	-webkit-animation: 7s circletwo forwards;
	animation: 7s circletwo forwards;
}
.circles2 svg {
	-webkit-animation: none;
	animation: none;
	opacity: 1;
}
 @-webkit-keyframes circletwo {
 0% {
 opacity:0;
 stroke-dasharray:0 100;
}
 100% {
 opacity:1;
 stroke-dasharray:100 0;
}
}
 @keyframes circletwo {
 0% {
 opacity:0;
 stroke-dasharray:0 100;
}
 100% {
 opacity:1;
 stroke-dasharray:100 0;
}
}
#Layer_8 {
	width: 28vw;
	height: 7.8vh;
}
#menu_block .ri-home {
	font-size: 5rem !important
}
.events_page {
	background: rgba(255,255,255,0.8);
	float: left;
	width: 100%;
	padding: 15px 30px;
	position: relative;
	z-index: 9;
	margin-bottom: 20px;
	opacity: 0;
	transition: all 0.5s ease-in-out;
	margin-top: 25vh;
}
.activebody .events_page {
	opacity: 1;
}

/*.event_list .col-lg-8{

background: url(../images/FREE-ENTRY.png) no-repeat right bottom;

    background-size: 130px;

    background-position: right 90%;

}

*/

@media(min-width:768px) {
.free_entry {
	position: absolute;
	max-width: 160px;
	top: -90px;
	margin-left: auto;
	margin-right: auto;
	left: -50%;
	right: -50%;
}
}

@media(max-width:767px) {
.free_entry {
	display: block;
	margin: 0 auto;
	max-width: 130px;
}
}
.event_list .date_type {
	width: 100%;
	text-align: center;
	font-weight: 500;
	position: relative;
}
.event_list .date_type:after {
	content: "";
	width: 100px;
	height: 1px;
	background: #000;
	margin: 10px auto 10px;
	display: block;
}
.events_page .event_list:last-child, .event_list ~ .event_list:last-child {
	padding-bottom: 20px;
}
.event_list .date_type small {
	font-size: .6em;
}
.events_page h1 {
	color: #bd540d;
	padding: 15px 0 30px;
	text-transform: uppercase;
}
.events_page h1:after {
	content: "";
	width: 225px;
	height: 1px;
	background: #000;
	margin: 10px 0 0px;
	display: block;
	clear: both;
}
.event_list h3 {
	margin: 0;
	vertical-align: text-bottom;
	color: #000;
	font-size: 2.4rem;
	position: relative;
	top: -7px;
}
.players img {
	max-width: 90px;
	border-radius: 5px;
	display: block;
	margin: 0 auto;
}
.players figcaption * {
	display: block;
}
.players li {
}
.players li:first-child {
	margin-top: 10px;
	margin-right: 20px;
}
.players li+li {
	margin: 10px 20px 0 0;
}
.bookings a {
	display: block;
	background: #a55824;
	padding: 6px 10px;
	text-align: center;
	text-transform: uppercase;
	font-size: 2rem;
	color: #fff;
	margin-top: 10px;
	border-bottom: 4px solid #591f09;
	border-radius: 4px;
}
.players ul {
	margin: 0;
}
.events_page hr {
	border-color: #000;
	margin-bottom: 30px;
}
#bookEvent {
}
.form-control {
	padding: 5px 10px;
	font-size: 1.3em;
}
.red {
	color: rgba(251,77,80,1.00);
}
.modal-body {
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 15px;
}
.modal-dialog label {
	font-size: 1.8rem;
}
.btn {
	padding: .875rem 0.875rem;
	font-size: 1.6rem;
}
.modal-backdrop.show {
	opacity: 0.95;
}
.modal-content {
	background-color: transparent;
	background-clip: padding-box;
	border: none;
	color: #fff;
}
.modal-header, .modal-footer {
	border: none;
}
.modal-footer {
	justify-content: center;
}
.form-check-input#gridCheck~label {
	font-size: 1.6rem;
	position: relative;
	top: -2px;
	margin-left: 10px;
	text-align: justify;
}
button:focus, a:focus {
	outline: 0;
}
.modal .close {
	position: absolute;
	right: 20px;
	top: 20px;
	color: #fff;
	font-size: 2.4rem;
	opacity: 1;
	z-index: 99999;
	cursor:pointer;
}
.modal-body .form-group {
	margin-bottom: 2rem;
}
.modal-footer {
	padding: 0;
}
.form-check-label {
}
.modal-dialog .btn-df {
	text-transform: uppercase;
}
.modal-dialog .form-control {
	height: 40px !important;
}
.btn-df, .confirm.btn {
	background: #a55824;
	padding: 6px 20px;
	text-align: center;
	text-transform: uppercase;
	font-size: 2rem;
	color: #fff;
	margin-top: 10px;
	border-color: #a55824;
	border-bottom: 4px solid #591f09;
	border-radius: 4px;
}
.btn-df:hover, .confirm.btn:hover, .confirm.btn:focus {
	background: #a55824;
	color: #fff;
	border-color: #a55824;
	border-bottom: 4px solid #591f09;
}
.venue_type, .time_type {
	position: relative;
	padding: 2px 0;
}
.venue_type {
	padding-bottom: 10px;
}
.venue_type strong, .time_type strong {
	position: absolute;
	font-size: 2rem;
	vertical-align: top;
	line-height: 1;
}
.venue_type p, .time_type p {
	display: inline-block;
	padding-left: 74px;
	text-align: left;
}
.time_type p {
	font-size: 1.8rem;
}
.event_list aside {
	padding: 35px 20px 0;
	background: rgba(255,255,255,0.8);
	color: #000;
	margin-top: 30px;
}
#gridCheck {
	width: 18px; /*Desired width*/
	height: 18px; /*Desired height*/
	cursor: pointer;
}
#gridCheck ~label a {
	color: #bd540d;
}
.footer_list {
	position: absolute;
	bottom: 10px;
	text-align: center;
	width: 100%;
	left: 0;
}
.footer_list span:before {
	content: "|";
	margin: 0 10px 0 5px;
	display: inline-block;
}
p.copyright {
	text-align: center;
	font-size: 11px;
	background: #000;
	color: #fff;
	position: fixed;
	bottom: 0px;
	width: 100%;
	margin-bottom: 5px;
}
.load_content {
	opacity: 0;
}
.load_content.loaded {
	opacity: 1;
	transition: all 6.5s ease-in-out;
}
label.error {
	border: 2px solid #f00;
	color: #fff;
	border-color: #EF4836;
	background: #EF4836;
	font-size: 10px !important;
	position: absolute;
}
[type="checkbox"].error+label.error {
	display: none !important;
}
.text-black{
    color: #000;	
}

.video_modal .modal-dialog{
	margin-top:20vh;
}
.video_modal.show ~ .modal-backdrop{
	background:transparent;
}
.video_modal .close {
    position: absolute;
}
.play_lable i{
    color: #fff;
    background: #a55824;
    padding: 10px 9px 10px 13px;
    border-radius: 50%;
    text-align: center;	
	border:1px solid #591f09;
}

.play_lable i:hover{
	    color: #a55824;
    background: transparent;
}

.vidoe_box_cntrl{
    display: block;
    margin: 0 auto;
    max-width: 700px;	
}

@media (min-width: 768px) {
.modal-dialog {
	max-width: 700px;
	margin: 7.75rem auto;
}
}

@media (max-width: 1024px) {
.logo_layer svg {
	width: 23vw;
	height: 11vh;
}
#Layer_8 {
	width: 70vw;
	height: 7.8vh;
}
}

@media (max-width: 768px) {
html {
	font-size: 55%;
}
.players li:first-child {
	margin-right: 10px;
}
.players li+li {
	margin: 10px 10px 0 0;
}
.events_page hr {
	margin: 30px 0;
}
}

@media (max-device-width: 768px) and (orientation: landscape) {
.logo_layer {
	margin-top: 5px;
}
}
[type="checkbox"].error~label {
	color: #EF4836;
}
.error {
	border: 2px solid #EF4836 !important;
}
.sweet-alert .text-muted {
	color: #000 !important;
	text-align: center;
	font-size: 2rem;
}
.sweet-overlay {
	background-color: rgba(0, 0, 0, 0.95);
}

@media(max-width:600px) {
svg#Layer_10 {
	width: 103vw;
	margin-left: -50vw;
}
.modal-body {
	margin-top: 43px;
}
.modal-body .form-group {
	margin-bottom: 1rem;
}
.form-row .form-control {
	padding: 6px !important;
}
}

@media(max-width:768px) {
svg#Layer_10 {
	width: 103vw;
	margin-left: -50vw;
}
}

@media(max-width:768px) {
.hidden-sm {
	display: none;
}
}

@media(max-width:767px) and (orientation: landscape) {
.event_svg .hidden-sm {
	display: block;
}
.sweet-alert h2 {
	margin-top: 30px;
}
}

.gallery_carousel  .item{
position:relative;
    height:220px;
	 overflow:hidden;
}
.gallery_carousel  .item a{
	background-size: cover !important; 
	display: block;
  background-position: top center !important;  
  overflow:hidden;
    height:220px;
	transition:all 0.5s ease-in-out;
}
.gallery_carousel  .item img{
transition:all 0.5s ease-in-out;	
opacity:0;
}
.gallery_carousel  .item .ri-search-plus{
position:absolute;	
top:50%;
left:50%;
transform:translateX(-50%) translateY(-50%);
font-size:0;
transition:all 0.5s ease-in-out;
font-weight:bold;
}
.gallery_carousel  .item:hover .ri-search-plus{
font-size:36px;	
color:#333;
}
.gallery_carousel  .item:hover a{
transform:scale(1.1);
transition:all 0.5s ease-in-out;	
}
.gallery_carousel .owl-nav>button{
position:absolute;
font-size:40px !important;
top:50%;
transform:translateY(-50%);	
z-index:99999;
background:#333 !important;
border:1px solid #ccc !important;
width:30px;
height:45px;
    line-height: 0 !important;
}
.gallery_carousel .owl-nav>button.owl-prev{
left:0;	
}
.gallery_carousel .owl-nav>button.owl-next{
	right:0;
}
.gallery_carousel .owl-nav>button.owl-prev span{
	    left: 7px;
    position: absolute;
        top: 16px;
		color:#fff;
}
.gallery_carousel .owl-nav>button.owl-next span{
	    right:7px;
    position: absolute;
        top: 16px;
		color:#fff;
}
.gallery_carousel .owl-dots{
	display:none;
}